TLS1.0共1篇
Apache禁用TLS1.0以符合PCI DSS合规标准的方法(也支持宝塔linux适用) - 初馨分享

Apache禁用TLS1.0以符合PCI DSS合规标准的方法(也支持宝塔linux适用)

最近在站长之家查自己初杺分享网站的相关信息,注意到一个https评分的工具,其实就是借助著名的SSL/TLS安全评估报告MySSL(https://myssl.com/)查询,初杺分享的检查结果中显示:PCI DSS不合规...